# Function getTransferFeesAccounts

- getTransferFeesAccounts(wormholeProgramId, payer, recipient, vaa): TransferFeesAccounts

- #### Parameters

  - ##### wormholeProgramId: PublicKeyInitData

  - ##### payer: PublicKeyInitData

  - ##### recipient: PublicKeyInitData

  - ##### vaa: VAA<"WormholeCore:TransferFees">

  #### Returns TransferFeesAccounts

  - Defined in utils/instructions/governance.ts:108

Generated using TypeDoc